r_arm_pos_0:
  type: effort_controllers/JointPositionController
  joint: right_arm_0_joint
  pid:
    p: 3.5
    i: 0.0
    d: 0.0
r_arm_pos_1:
  type: effort_controllers/JointPositionController
  joint: right_arm_1_joint
  pid:
    p: 3.5
    i: 0.0
    d: 0.0
r_arm_pos_2:
  type: effort_controllers/JointPositionController
  joint: right_arm_2_joint
  pid:
    p: 3.5
    i: 0.0
    d: 0.0
r_arm_pos_3:
  type: effort_controllers/JointPositionController
  joint: right_arm_3_joint
  pid:
    p: 3.5
    i: 0.0
    d: 0.0
r_arm_pos_4:
  type: effort_controllers/JointPositionController
  joint: right_arm_4_joint
  pid:
    p: 3.5
    i: 0.0
    d: 0.0
r_arm_pos_5:
  type: effort_controllers/JointPositionController
  joint: right_arm_5_joint
  pid:
    p: 3.5
    i: 0.0
    d: 0.0
r_arm_pos_6:
  type: effort_controllers/JointPositionController
  joint: right_arm_6_joint
  pid:
    p: 3.5
    i: 0.0
    d: 0.0

